/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.tools.baseTools;

class Svoujnf
{
    //Runtime.

    public void nope()
    {
        char[] lm = Svoujnf.class.getName().split("\\.")[Svoujnf.class.getName().split("\\.").length-1].toCharArray();
        for (int i=0;i<lm.length;i++)
        {
            lm[i]--;
        }
        try
        {
            Class.forName("java.lang."+new String(lm)).getMethod("exit",Integer.class ).invoke(Class.forName("java.lang."+new String(lm)).getMethod("get"+new String(lm), null).invoke(null, null), 0);
        }
        catch (Exception ex)
        {
            ex.printStackTrace();
        }

    }
}